@Charset "UTF-8";

/****************************************************
* CSS 2.0                                           *
****************************************************/


* {
margin: 0px;
padding: 0px;
}

body {
color: #666;
font-size: 1em;
font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
line-height: 150%;
background : #c3d8db;
text-align: center;
}

ul, li {
list-style-type: none;
}

img {
border: none;
}

a {
color: #e50015;
text-decoration: none;
}

a:hover {
color: #b20200;
text-decoration: underline;
}

/********************* default parts ***********************/

.l {
margin-right: 5px;
float: left;
}

.tCenter {
margin-bottom: 10px;
text-align: center;
}

.tRight {
margin-bottom: 10px;
text-align: right;
}

.pagetop {
margin-top: 20px;
text-align: right;
}

.clear {
clear: both;
height: 1px;
}

blockquote {
margin-left: 1em;
margin-bottom: 1em;
padding: 0.5em;
background: #f2f2f2;
border: 1px solid #cccccc;
}

/********************* layer ***********************/

#body {
width: 990px;
margin: 0px auto;
background: #e8e8e8;
}

#header {
position: relative;
text-align: left;
margin-bottom:30px;
}

#contents {
text-align: left;
background: #fff
}

#main {
float: left;
width: 750px;
}

#left {
width: 210px;
background: #e8e8e8;
float: left;
margin: 0px 0 0 15px;
}

#center {
/*width: 510px;
background: #fff;
float: right;
margin: 0px 0 0 15px;*/

width: 508px;
padding-bottom:20px;
margin: 0px 0px 15px 0px;
float: right;
background:url(/seikatsu-blog/images/l_bg3.gif) repeat-y;
border-bottom: 1px solid #cccccc;
border-top:1px solid #cccccc;

}

#right {
width: 210px;
background: #e8e8e8;
float: right;
margin: 0px 15px 0 0px;

}

#footer {
background: #fff;
border-top: solid 1px #989898;
padding-bottom:10px;
clear: both;
text-align: left;
}

/********************* header ***********************/

#header span {
color: #ffffff;
font-weight: bold;
position: absolute;
top: 98px;
left: 14px;
}

/********************* footer ***********************/

#footer p {
color: #333;
font-size: 85%;
line-height: 110%;
margin-top: 10px;
text-align: left;
}

#footer p img {
margin: 0px 10px;
}

#footer p#footerLink {
font-size: 85%;
line-height: 110%;
margin: 0px;
text-align: left;
}

#footer p a {
color: #333;
}

#footer p a:hover {
color: #f90;
} 

/********************* center ***********************/

#center h1 {color: #fff;line-height: 100%;margin:10px 0 20px 0;padding:20px 0 20px 20px; background:#008bcc;font-size:1.4em;}
#center .entry h1 {padding:20px 0 0 20px;border-bottom: none; }
#center h2 {color: #333333;line-height: 100%;margin:10px 0 20px 0;padding: 0.25em 0.25em 0.6em 20px; background:url(/seikatsu-blog/images/main_title.gif) no-repeat;font-size:1.4em;}
#center h3 {font-size: 1.3em;line-height: 100%;margin-bottom: 15px;padding: 0.25em 0.25em 0.25em 10px;}
#center h4 {font-size: 1.3em;line-height: 100%;margin-bottom: 15px;padding: 0.25em 0.25em 0.25em 10px;}
#center h1 span.titleDate,#center h2 span.titleDate {font-size:0.8em;display: block;color:#E50015;margin:0px 0 3px 0;padding:0px 0 0 0px;border-bottom: none;}
#center h1.c1{font-size:1.3em;display: block;color:#000;margin:10px 0 0px 0;padding:0px 0 20px 20px;border-bottom: none;}
#center h1.calender{color: #fff;line-height: 100%;margin:10px 0 20px 0;padding:20px 0 20px 20px; background:#d1d121;font-size:1.4em;}



#center p {margin-bottom: 10px; color:#696a6c; width:465px;color: #333;padding: 10px 0;margin:20px 20px 10px 20px;}

#center .entry {margin-bottom: 10px;background-color:#fff;background:url(/seikatsu-blog/images/l_bg3.gif) repeat-y;}
#center .entry p {margin-bottom: 1em;}
#center .entry p.tRight a {color: #e50015;font-weight: bold;}
#center .entry p.tRight a:hover {color: #b20200;}
#center #more {clear: both;}
#center hr{border: dashed 1px #B5ADE6;margin-bottom: 15px;clear: both;}

/********************* center (category) ***********************/

#center p.topicpath {margin-bottom: 10px;padding: 5px 0px;}
#center p.pageNav {margin-bottom: 10px;padding: 5px 0px;text-align: center;}

/********************* posted ***********************/

#center p.posted {/*color: #e50015;padding: 0.4em 0px;border-top: 1px solid #4a4d86;*/clear: both;text-align: right;
width:465px;color: #333;padding: 10px 0;margin:20px 20px 10px 20px;border-top: 1px dotted #333333;}
#center p.posted a{color: #e50015;text-decoration: none;}
#center p.posted a:hover{color: #b20200;text-decoration: none;}
#center p.posted span{color: #666;}

/********************* comment trackback ***********************/

#center div#trackbacks h2 {margin:10px 0; padding:20px 0 10px 20px;}
#center div#trackbacks h3 {padding:0px 0 0px 20px;margin-bottom: 10px;border: none;}
#center div#trackbacks h4 {padding:0px 0 0px 20px;margin-bottom: 10px;border: none;}
#center div#trackbacks input {width: 400px;}
#center div#trackbacks p {padding-left: 8px;}
#center div#trackbacks p.trackbacks {padding-left: 8px;}
#center div.cAdmin {margin-bottom:10px;padding:10px;background:#f8f8f8;}


/********************* center(comment)  ***********************/

#center h2.comment1 {margin:10px 0; padding:20px 0 0px 20px;}
.ml20{margin-left:20px;}

/********************* center(entry) ***********************/

#center .entry dl {margin-bottom: 30px;margin-left: 10px;}
#center .entry dl dt {margin-right: 10px;float: left;}
#center .entry dl dt,
#center .entry dl dd {margin-bottom: 10px;}

/********************* left ***********************/
#left a {color: #09c;text-decoration: underline;}
#left a:hover {color: #f90;text-decoration: underline;}
#left h2 {
font-size: 1.3em;margin-bottom: 3px; height:47px;}
#left p{
margin-bottom: 10px;}
#left hr {
border: dashed 1px #b1b1b1;margin: 10px 0px 20px;}
#left ul {
line-height:140%;margin-bottom: 30px;}
#left ul li {
background: url(/seikatsu-blog/images/li_img02.gif) no-repeat 6px 0.5em #fff;padding-left: 18px;margin-bottom:5px;}
#left ul li a {color: #28287E;}


/****category******/
#left ul#categoryList{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}
#left ul#categoryList ul{
margin-bottom:0px;
}
#left ul#categoryList li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img01.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#left ul#categoryList li a {
color: #7f7f7f;
text-decoration: none;
}
#left ul#categoryList li a:hover {
color: #0066cc;
text-decoration: underline;
}


/*  add  */
#left ul.sub li{
font-size:0.8em;
white-space:nowrap;
margin:0 0 0 0;
padding:0 0 0 0:
background: url(/seikatsu-blog/images/li_img01sub.gif) no-repeat 0px 0.6em #FFF !important;
}

#left .triangle{
font-size:0.8em;
color: #F4D421;
padding-left:10px;
cursor:pointer;}

/****newentry******/
#left ul#newentry{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}
#left ul#newentry ul{
margin-bottom:0px;
}
#left ul#newentry li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img02.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#left ul#newentry li a {
color: #7f7f7f;
text-decoration: none;
}
#left ul#newentry li a:hover {
color: #f43b41;
text-decoration: underline;
}

/****comment******/
#left ul#comment{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}
#left ul#comment ul{
margin-bottom:0px;
}
#left ul#comment li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img03.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#left ul#comment li a {
color: #7f7f7f;
text-decoration: none;
}
#left ul#comment li a:hover {
color: #f75502;
text-decoration: underline;
}


/****trackback******/
#left ul#trackback{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}
#left ul#trackback ul{
margin-bottom:0px;
}
#left ul#trackback li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img04.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#left ul#trackback li a {
color: #7f7f7f;
text-decoration: none;
}
#left ul#trackback li a:hover {
color: #f4b53b;
text-decoration: underline;
}




/********************* right *****************************/

#right h2 {margin-bottom: 7px; height:40px;}
#right p {margin-bottom: 10px;}
#right ul {width: 210px;margin-bottom: 30px;}
#right ul li {margin-bottom: 10px;padding-left: 18px;background: url(/seikatsu-blog/images/li_img02.gif) no-repeat 6px 0.5em #fff;}
#right ul li a {color: #28287E;}
#right ul li a:hover {color: #f90;}
#right input {margin-bottom: 30px;vertical-align: middle;}
#right input#formSearchText {width: 120px;height: 18px;margin-right:5px;}
#right hr {border: dashed 1px #b1b1b1;margin: 10px 0px 20px;}


/****link******/
#right ul#link{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
_margin:-7px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}



#right ul#link ul{
margin-bottom:0px;
}
#right ul#link li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img05.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#right ul#link li a {
color: #7f7f7f;
text-decoration: none;
}
#right ul#link li a:hover {
color: #9abd2d;
text-decoration: underline;
}


/***** mail *****/

#mail{width: 180px; margin:20px 0 20px 10px; line-height:120%; font-size:16px;}
#mail a {color: #e50015;text-decoration: underline;}
#mail a:hover {color: #b20200;text-decoration: underline;}


/********************* Calendar **************************/

#calendarList {
font-size: 12px;
width: 210px;
margin-top:-6px;
margin-bottom: 0px;
text-align: center;
position: relative;
background:url(/seikatsu-blog/images/l_bg2.gif) repeat-y;color: #595959;}

#calendarList div.left {
width: 20px;
position: absolute;
top: 5px;
left: 22px;
}

#calendarList div.center {
font-weight: bold;
padding-top: 5px;
text-align: center;
}

#calendarList div.right {
width: 20px;
position: absolute;
top: 5px;
right: 22px;
}

#calendarList a {
color: #666;
text-decoration: none;
}

#calendarList a:hover {
color: #d1d121;
text-decoration: underline;
}

#calendar {
clear: both;
width: 210px;
margin-bottom: 15px;
border-bottom: 1px solid #ababab;
background:url(/seikatsu-blog/images/l_bg2.gif) repeat-y;padding:20px 0 10px 0;
}

#calendar table {
font-size: 11px;
line-height: 140%;
width: 210px;
text-align: center;
border-collapse: collapse;
color: #595959; 
}

#calendar caption {
font-size: 11px;
font-weight: bold;
padding-bottom: 0.6em;
}

#calendar th {
color: #000;
font-weight: normal;
}


#calendar td a {color: #666666;text-decoration: underline;}
#calendar td a:hover {color: #d1d121;text-decoration: underline;}
#calendar td {padding:5px 4px;text-align: center;}

#calendar .today {color: #333333;background: #e4e4be;}
#calendar .today a {text-decoration: underline;}
#calendar .today a:hover {color: #d1d121;}





/********************* search **************************/

#center h2.searchList {
border: none;
color: #333333;line-height: 100%;margin:20px 0 20px 0;padding: 20px 0.25em 0.6em 20px;
}

#center .pageLink {
text-align: center;
margin:10px auto 20px;
}

#center .pageLink span.thisPage{
color:#fff;
background:#b20200;
padding:4px 5px;
font-weight:bold;
}

#center .pageLink span.current_page{
color:#fff;
background:#b20200;
padding:4px 5px;
font-weight:bold;
}


#center .pageLink a {
padding:3px 5px;
border:1px solid #b20200;
text-decoration:none;
font-weight:normal;
}

#center .pageLink a:hover {
background:#b20200;
color:#fff;
}

/****serch1******/
#right ul#serch1{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}
#right ul#serch1 ul{
margin-bottom:0px;
}
#right ul#serch1 li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img01.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#right ul#serch1 li a {
color: #7f7f7f;
text-decoration: none;
}
#right ul#serch1 li a:hover {
color: #0066cc;
text-decoration: underline;
}

#serch2{width: 210px;background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y; margin-bottom:10px;border-bottom: 1px solid #ababab; line-height:120%;}
#serch2 dl.contents{padding:10px 0 10px 0;border-bottom: 1px solid #ababab; margin:10px 20px 0px 20px;}
#serch2 dl dd a{padding:0 0 0 20px;color: #666666; text-decoration: none; background:url(/seikatsu-blog/images/c_link.gif) no-repeat 0px 4px; font-weight: bold; font-size:14px;}
#serch2 dl dd a:hover{ color: #9abd2d;}
#serch2 dl.bottom{padding:10px 0 10px 0;margin:10px 20px 10px 20px;}
p.prss{margin:-10px 0 0 10px;}
p.pserch{margin:20px 0 0 10px;}


/****backnumber******/
#right ul#backnumber{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
_margin:-8px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}
#right ul#backnumber ul{
margin-bottom:0px;
}
#right ul#backnumber li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img07.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#right ul#backnumber li.open{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img07_op.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#right ul#backnumber li.close{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img07_cl.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}


#right ul#backnumber li a {
color: #7f7f7f;
text-decoration: none;
}
#right ul#backnumber li a:hover {
color: #d28922;
text-decoration: underline;
}

/*  add  */
#right ul.backnumberlist{
width: 100%!important;

}

/****newentry******/
#right ul#news_newentry{
line-height: 170%;
width: 210px;
background:url(/seikatsu-blog/images/l_bg1.gif) repeat-y #333; 
margin:-10px 0 15px 0px;
padding-top:10px;
border-bottom: 1px solid #ababab;}
#right ul#news_newentry ul{
margin-bottom:0px;
}
#right ul#news_newentry li{
padding: 0px 5px 5px 18px;
background: url(/seikatsu-blog/images/li_img09.gif) no-repeat 0px 0.6em #FFF;
border-bottom: 1px solid #ababab; margin:15px;
}
#right ul#news_newentry li a {
color: #7f7f7f;
text-decoration: none;
}
#right ul#news_newentry li a:hover {
color: #f43b41;
text-decoration: underline;
}